
@font-face {
    font-family: 'Myriad Pro Regular';
    src: url('MyriadPro-Regular.eot');
    src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('MyriadPro-Regular.woff') format('woff'),
    url('MyriadPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
    margin: 0 auto;
font-family: 'Myriad Pro Regular';
}
A {
    text-decoration: none; /* Убирает подчеркивание для ссылок */
}
ul {
    list-style: none; /*убираем маркеры списка*/
    margin: 0; /*убираем верхнее и нижнее поле, равное 1em*/
    padding-left: 0; /*убираем левый отступ, равный 40px*/
}


.conteiner{
    width: 1280px;
    margin: 0 auto;
    top: 0; left: 0; bottom: 0; right: 0;

}
.logo{
    margin: 40px 0 33px 0;

    font-size: 80px;
    color: #4BCAFF;
}
.logo-blek{
    color: black;
}
.top-menu {                /* Top menu*/
    text-align: center;
    font-size: 24px;
    padding: 0;
    background: #35444F;
    border-right: 1px solid #35444F;
}
.top-menu-li { text-align: center;
    display: inline-block;
}
.top-menu-itm {
    padding: 26px 41px 21px 41px;
    display: block;
    color: #ffffff;

    background: #35444F;
}
.top-menu-itm:hover {background: #222F3A;
    border-right: 1px solid #818181;
    border-left:  1px solid #818181;
}
header{                              /*header*/
    padding-top: 38px;
}

.right-men{
    display: inline-block;
    width: 344px;
    border:  1px solid #35444F;

}
.right-menu-itm{
    display: block;
    padding-top: 30px;
    padding-bottom: 29px;
    padding-left: 43px;
    font-size: 30px;
    color: #495863;
}
.right-menu-itm:hover{
    color: #000000;
    padding-left: 69px;
    background: #DBDBDB;
}
.main {
    display: inline-block;
    width: 855px;
    float: right;
}



.main-img{
    width: 855px;
    height: 530px;
    border:  1px solid #35444F;
    padding-bottom: 10px;
}
.main-img-itm{
    display: block;
    width: 320px;
    height: 381px;
    margin: 0 auto;
    top: 0; left: 0; bottom: 0; right: 0;
    padding-top: 70px;
    padding-bottom: 70px;

}
.main-text{
    padding-top: 10px;
}
.text{
    font-size: 18px;
    padding: 17px 23px 0;
    text-align: left;
    margin-bottom: 38px;

}
.clearfix{ clear: both}

footer{
    padding-bottom: 30px;
    padding-top: 10px;
}
.footer-menu{
    background-color: #B4B7BA;
    list-style: none;
display: inline-block;
    width: 100%;
}

.footer-menu-itm{
display: inline-block;
    font-size: 28px;
    color: #000000;
    padding: 17px 33px 16px 33px;


}

.footer-menu-itm:hover{
    text-decoration: underline;
    color: #0082a9;
}
.copirayt{
display: inline-block;
    float: right;
    size: 38px;
    padding: 17px 33px 16px 33px;

}